@media (max-width: 768px) {
    ol li a[href="zdjeciaBiznesowe.html"] {
        display: block;
        text-align: center;
    }
}

main {
    width: 85%; 
    height: 100vh;
    margin-left: 15%;
    /* border : 3px solid black; */
    overflow: hidden;
}
.swiper-wrapper {
    width: 100%;
    height: 100vh;
    /* overflow: hidden; */
    /* border : 3px solid black; */
}
.p3 {
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 192391390132;
    font-size: 6rem;
    width: 80%;
    color: white;
    display: none;
}
.p3 a {
    text-decoration: none;
    color: white;
}
.swiper-slide{
    height: 100%;
    /* border: 2px solid red; */
    width: 100%;
    position: relative;
    /* overflow: hidden; */
    /* border : 3px solid black; */
}
.swiper-slide img {
    width: 110%;
    height: 110%;
    /* overflow: hidden; */
    object-fit: cover;
    /* border : 3px solid black; */
}
.siema img {
    animation: meow 10s linear infinite;
}
.socials .phone {
    margin-left: 1rem;
    font-size: 1rem;
    transition: .2s linear;
    cursor: pointer;
}
@keyframes meow {
    100% {
        transform: translate(2%,2%);
        scale: 1.10;
    }
    
}
.siema2 img {
    animation: meow2 10s linear infinite;
}
@keyframes meow2 {
    100% {
        transform: translate(-2%,-2%);
        scale: 1.10;
    }
    
}


.words a {
    text-decoration: none;
    color: white;
}
.swiper-button-prev, .swiper-button-next {
    color: black;
    transition: .2s linear;
    padding: 30px;
}
.swiper-button-prev:hover, .swiper-button-next:hover {
    scale: 1.5;
    /* color: rgb(70, 69, 69); */
}
.words {
    font-size: 6rem;
    z-index: 1213;
    position: absolute;
    left: 32.5%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    font-weight: normal;

}
.words .p2 {
    font-size: 2rem;
    color:white;
    /* margin-left: 1rem; */
    margin-top: 2rem;
    transition: .2s linear;
}
.p2:hover {
    margin-left: 2rem;
    cursor: pointer;
}


.words.siema2137 {
    animation: wordsAnimate 1s ease-in-out;
}

@keyframes wordsAnimate {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@media only screen and (min-width:2001px) and (max-width:2200px) { 

    .words {
        font-size: 6rem;
        z-index: 1213;
        position: absolute;
        left: 40%;
        top: 50%;
        transform: translate(-50%, -50%);
        display: flex;
        flex-direction: column;
        font-weight: normal;

    }

}
@media only screen and (min-width:1800px) and (max-width:2000px) { 

    html {
        font-size: 15px;
    }
    .words {
        font-size: 6rem;
        z-index: 1213;
        position: absolute;
        left: 40%;
        top: 50%;
        transform: translate(-50%, -50%);
        display: flex;
        flex-direction: column;
        font-weight: normal;

    }


}
@media only screen and (min-width:1400px) and (max-width:1800px) {
    html {
        font-size: 14px;
    }
    .words {
        font-size: 6rem;
        z-index: 1213;
        position: absolute;
        left: 40%;
        top: 50%;
        transform: translate(-50%, -50%);
        display: flex;
        flex-direction: column;
        font-weight: normal;

    }


}
@media only screen and (min-width:1201px) and (max-width:1400px) {/* git */
    html {
        font-size: 12px;
    }
    .words {
        font-size: 6rem;
        z-index: 1213;
        position: absolute;
        left: 40%;
        top: 50%;
        transform: translate(-50%, -50%);
        display: flex;
        flex-direction: column;
        font-weight: normal;

    }



}
@media only screen and (min-width:1024px) and (max-width:1200px) { /* git */
    html {
        font-size: 9px;
    }
    
    .words {
        font-size: 6rem;
        z-index: 1213;
        position: absolute;
        left: 40%;
        top: 50%;
        transform: translate(-50%, -50%);
        display: flex;
        flex-direction: column;
        font-weight: normal;

    }





}
@media only screen and (min-width: 768px) and (max-width: 1023px) { /* git */
    html {
        font-size: 8px;
    }
    html {
        font-size: 8px;
    }

    
    
    aside {
        height: 15vh;
        width:100%;
        background-color: white;
        display: flex;
        flex-direction: row;
        /* font-family: sans-serif; */
        /* font-family: 'Almarai', sans-serif; */
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 11111;
    }
    aside .logo {
        width: 30%;
        margin: auto;
        /* height: 8rem; */
            /* border: 2px solid red; */
    }
    aside .logo img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    
    aside ol {
        /* border: 2px solid red; */
        width: 60%;
        margin-left: 10%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        font-size: 1.7rem;
        margin-top: 2rem;
        color: rgb(70, 69, 69);
    }
    aside li {
        /* border: 5px solid blue; */
        list-style-type: none;
        margin-top: .5rem;
        transition: .2s linear;
        cursor: pointer;
    }
    .p3 {
        display: block;
    }

    .words {
        font-size: 10rem;
        z-index: 1213;
        position: absolute;
        left: 50%;
        top: 80%;
        transform: translate(-50%, -50%);
        display: flex;
        flex-direction: column;
        font-weight: normal;
        width: 80%;
    
    }
    .words .p2 {
        font-size: 6rem;
        color:white;
        /* margin-left: 1rem; */
        margin-top: 2rem;
        transition: .2s linear;
    }
    .words p {
        display: none;
    }
    main {
        width: 100%;
        margin-left: 0%;
        max-height: 100vh;
        overflow: hidden;
        /* overflow: hidden; */
        margin-left: 0;
    }
    
    .swiper-slide img {
        width: 100%;
        height: 85%;
        margin-top: 15vh;
        display: block;
        /* overflow: hidden; */
        object-fit: cover;
        /* border : 3px solid black; */
    }

    .swiper-wrapper {
        width: 105%;
        height: 105vh;
        /* overflow: hidden; */
        /* border : 3px solid black; */
    }
    @keyframes meow2 {
        100% {
            /* transform: translate(-2%,-2%); */
            scale: 1.15;
        }
        
    }
    @keyframes meow {
        100% {
            /* transform: translate(2%,2%); */
            scale: 1.15;
        }
        
    }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
    html {
        font-size: 6px;
    }
    .p3 {
        display: block;
    }
    .words {
        font-size: 10rem;
        z-index: 1213;
        position: absolute;
        left: 50%;
        top: 80%;
        transform: translate(-50%, -50%);
        display: flex;
        flex-direction: column;
        font-weight: normal;
        width: 80%;
    
    }

    
    .words .p2 {
        font-size: 6rem;
        color:white;
        /* margin-left: 1rem; */
        margin-top: 2rem;
        transition: .2s linear;
    }
    .words p {
        display: none;
    }
    main {
        width: 100%; 
        /* height: 100vh; */
        margin-top:15vh;
        height: 85vh;
        overflow: hidden;
        margin-left: 0;
        /* border : 3px solid black; */
    }
    @keyframes meow2 {
        100% {
            /* transform: translate(-2%,-2%); */
            scale: 1.15;
        }
        
    }
    @keyframes meow {
        100% {
            /* transform: translate(2%,2%); */
            scale: 1.15;
        }
        
    }
    .swiper-slide img {
        width: 100%;
        height: 100%;
        /* margin-top: 15vh; */
        display: block;
        /* overflow: hidden; */
        object-fit: cover;
        /* border : 3px solid black; */
    }
    .swiper-wrapper {
        width: 105%;
        height: 105vh;
        /* overflow: hidden; */
        /* border : 3px solid black; */
    }

    
    
    aside {
        height: 15vh;
        width:100%;
        background-color: white;
        display: flex;
        flex-direction: row;
        /* font-family: sans-serif; */
        /* font-family: 'Almarai', sans-serif; */
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 11111;
    }
    aside .logo {
        width: 45%;
        margin: auto;
        /* height: 8rem; */
            /* border: 2px solid red; */
    }
    aside .logo img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    
    aside ol {
        /* border: 2px solid red; */
        width: 60%;
        margin-left: 10%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        font-size: 2rem;
        margin-top: 2rem;
        color: rgb(70, 69, 69);
    }
    aside li {
        /* border: 5px solid blue; */
        list-style-type: none;
        margin-top: 1rem;
        transition: .2s linear;
        cursor: pointer;
          
    }

}
@media only screen and (max-width:1023px) {
        .words p {
        display: none;
    }
}
@media only screen and (max-width: 480px)   {
    html {
        font-size: 5px;
    }



aside {
    height: 15vh;
    width:100%;
    background-color: white;
    display: flex;
    flex-direction: row;
    /* font-family: sans-serif; */
    /* font-family: 'Almarai', sans-serif; */
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 11111;
}
aside .logo {
    width: 80%;
    margin: auto;
    /* height: 8rem; */
        /* border: 2px solid red; */
}
aside .logo img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

aside ol {
    /* border: 2px solid red; */
    width: 80%;
    margin-left: 10%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 2rem;
    margin-top: 2rem;
    color: rgb(70, 69, 69);
}
aside li {
    /* border: 5px solid blue; */
    list-style-type: none;
    /* width: 100%; */
    margin-top: 1rem;
    transition: .2s linear;
    /* overflow-wrap: break-word; */
    cursor: pointer;
}

main {
    width: 100%;
    margin-left: 0%;
    max-height: 100vh;
    overflow: hidden;
}
.words {
    font-size: 10rem;
    z-index: 1213;
    position: absolute;
    left: 50%;
    top: 80%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    font-weight: normal;
    width: 80%;

}
.words .p2 {
    font-size: 6rem;
    color:white;
    /* margin-left: 1rem; */
    margin-top: 2rem;
    transition: .2s linear;
}


.swiper-slide img {
    width: 100%;
    height: 85%;
    margin-top: 15vh;
    display: block;
    /* overflow: hidden; */
    object-fit: cover;
    /* border : 3px solid black; */
}
.swiper-wrapper {
    width: 105%;
    height: 105vh;
    /* overflow: hidden; */
    /* border : 3px solid black; */
}
@keyframes meow2 {
    100% {
        /* transform: translate(-2%,-2%); */
        scale: 1.15;
    }
    
}
@keyframes meow {
    100% {
        /* transform: translate(2%,2%); */
        scale: 1.15;
    }
    
}
.p3 {
    display: block;
}
}
@media only screen and (max-width: 400px)  {
    html {
        font-size: 4px;
    }

    main {
        width: 100%;
        margin-left: 0%;
        max-height: 100vh;
        overflow: hidden;
    }

main {
    max-height: 100vh
}
.p3 {
    display: block;
}






aside {
height: 15vh;
width:100%;
background-color: white;
display: flex;
flex-direction: row;
/* font-family: sans-serif; */
/* font-family: 'Almarai', sans-serif; */
position: fixed;
left: 0;
bottom: 0;
z-index: 11111;
}
aside .logo {
width: 80%;
margin: auto;
/* height: 8rem; */
/* border: 2px solid red; */
}
aside .logo img {
height: 100%;
width: 100%;
object-fit: cover;
}

aside ol {
/* border: 2px solid red; */
width: 100%;
margin-left: 10%;
display: flex;
flex-direction: column;
align-items: flex-start;
font-size: 2.3rem;
margin-top: 2rem;
color: rgb(70, 69, 69);
}
aside li {
/* border: 5px solid blue; */
list-style-type: none;
margin-top: 1rem;
transition: .2s linear;
cursor: pointer;
}
/* main {
    width: 100%; 
    height: 90vh;
    margin-left: 0;
} */
.words {
    font-size: 10rem;
    z-index: 1213;
    position: absolute;
    left: 50%;
    top: 80%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    font-weight: normal;
    width: 80%;

}
.words .p2 {
    font-size: 6rem;
    color:white;
    /* margin-left: 1rem; */
    margin-top: 2rem;
    transition: .2s linear;
}
@keyframes meow2 {
    100% {
        /* transform: translate(-2%,-2%); */
        scale: 1.15;
    }
    
}
@keyframes meow {
    100% {
        /* transform: translate(2%,2%); */
        scale: 1.15;
    }
    
}
.swiper-slide img {
    width: 100%;
    height: 85%;
    margin-top: 15vh;
    display: block;
    /* overflow: hidden; */
    object-fit: cover;
    /* border : 3px solid black; */
}
.swiper-wrapper {
    width: 105%;
    height: 105vh;
    /* overflow: hidden; */
    /* border : 3px solid black; */
}




}

@media only screen and (max-width: 350px)  {
    html {
        font-size: 3px;
    }
    .words {
        font-size: 10rem;
        z-index: 1213;
        position: absolute;
        left: 50%;
        top: 80%;
        transform: translate(-50%, -50%);
        display: flex;
        flex-direction: column;
        font-weight: normal;
        width: 80%;
    
    }
    .words .p2 {
        font-size: 6rem;
        color:white;
        /* margin-left: 1rem; */
        margin-top: 2rem;
        transition: .2s linear;
    }





aside {
height: 15vh;
width:100%;
background-color: white;
display: flex;
flex-direction: row;
/* font-family: sans-serif; */
/* font-family: 'Almarai', sans-serif; */
position: fixed;
left: 0;
bottom: 0;
z-index: 11111;
}
aside .logo {
width: 80%;
margin: auto;
/* height: 8rem; */
/* border: 2px solid red; */
}
aside .logo img {
height: 100%;
width: 100%;
object-fit: cover;
}

aside ol {
/* border: 2px solid red; */
width: 60%;
margin-left: 10%;
display: flex;
flex-direction: column;
align-items: flex-start;
font-size: 3rem;
margin-top: 2rem;
color: rgb(70, 69, 69);
}
aside li {
/* border: 5px solid blue; */
list-style-type: none;
margin-top: 1rem;
transition: .2s linear;
cursor: pointer;
white-space: nowrap;

}
.p3 {
    display: block;
}
@keyframes meow2 {
    100% {
        /* transform: translate(-2%,-2%); */
        scale: 1.15;
    }
    
}
@keyframes meow {
    100% {
        /* transform: translate(2%,2%); */
        scale: 1.15;
    }
    
}

.swiper-wrapper {
    width: 105%;
    height: 105vh;
    /* overflow: hidden; */
    /* border : 3px solid black; */
}
.swiper-slide img {
    width: 100%;
    height: 85%;
    margin-top: 15vh;
    display: block;
    /* overflow: hidden; */
    object-fit: cover;
    /* border : 3px solid black; */
}
.swiper-wrapper {
    width: 105%;
    height: 105vh;
    /* overflow: hidden; */
    /* border : 3px solid black; */
}
main {
    width: 100%;
    margin-left: 0%;
    max-height: 100vh;
    overflow: hidden;
}

}

@media only screen and (max-width: 278px)  {
    html {
        font-size: 2px;
    }
        .words {

    /* right: 20%; */
    top: 20%;
    left: 70%;
}



.words {
    font-size: 10rem;
    z-index: 1213;
    position: absolute;
    left: 40%;
    top: 70%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    font-weight: normal;

}
.words .p2 {
    font-size: 6rem;
    color:white;
    /* margin-left: 1rem; */
    margin-top: 2rem;
    transition: .2s linear;
}
aside {
height: 15vh;
width:100%;
background-color: white;
display: flex;
flex-direction: row;
/* font-family: sans-serif; */
/* font-family: 'Almarai', sans-serif; */
position: fixed;
left: 0;
bottom: 0;
z-index: 11111;
}
aside .logo {
width: 80%;
margin: auto;
/* height: 8rem; */
/* border: 2px solid red; */
}
aside .logo img {
height: 100%;
width: 100%;
object-fit: cover;
}

aside ol {
/* border: 2px solid red; */
width: 60%;
margin-left: 10%;
display: flex;
flex-direction: column;
align-items: flex-start;
font-size: 4.5rem;
margin-top: 2rem;
color: rgb(70, 69, 69);
}
aside li {
/* border: 5px solid blue; */
list-style-type: none;
margin-top: 1.5rem;
transition: .2s linear;
cursor: pointer;
}
main {
    width: 100%;
    margin-left: 0%;
    max-height: 100vh;
    overflow: hidden;
}
@keyframes meow2 {
    100% {
        /* transform: translate(-2%,-2%); */
        scale: 1.15;
    }
    
}
@keyframes meow {
    100% {
        /* transform: translate(2%,2%); */
        scale: 1.15;
    }
    
}
.p3 {
    display: block;
}
.swiper-slide img {
    width: 100%;
    height: 85%;
    margin-top: 15vh;
    display: block;
    /* overflow: hidden; */
    object-fit: cover;
    /* border : 3px solid black; */
}

}

